uuid: 7694c71f-5b7f-4e61-b3b7-633ef73ead35
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.education_goals.field_target
    - field.field.taxonomy_term.education_goals.field_target_type
    - taxonomy.vocabulary.education_goals
  module:
    - options
    - text
id: taxonomy_term.education_goals.default
targetEntityType: taxonomy_term
bundle: education_goals
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_target:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_target_type:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
